﻿<div class="row" style="padding-top:20px; width:100%;">
    <div class="col-md-12 col-sm-12 col-xs-12">
        <div class="section-head text-center">
            <h5 class="sub-title">CONTACT</h5>
            <h3>Come and Grow With Us!</h3>
        </div>
    </div>
</div>
<div class="contact-page" style="padding-top:20px">
    <div class="container">
        <div class="row">
            <div class="col-md-6 col-sm-6 col-xs-12">
                <div class="contact-head" style="padding-top:0px !important">
                    <h3>Request a Contact us</h3>
                    <p>Water The universal acceptance of website has given a tremendous opportunity for merchants to do crossborder transactions instantly and at reduced cost.</p>
                    <div class="contact-icon">
                        <div class="single-contact">
                            <h5>Location :</h5>
                            <a href="#" class="flext-center">
                                <span class="contact-with"><i class="fa fa-map"></i></span>
                                <span>420 Victoria Street, 3056 Brunswick, Victoria</span>
                            </a>

                            <a href="#" class="flext-center">
                                <span class="contact-with"><i class="fa fa-phone"></i></span>
                                <span>03 9940 14444</span>
                            </a>

                            <a href="#" class="flext-center">
                                <span class="contact-with"><i class="fa fa-envelope"></i></span>
                                <span>reception@brunswickincubator.com.au</span>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
            <!-- End contact icon -->
            <div class="col-md-6 col-sm-6 col-xs-12">
                <contact-Form></contact-Form>
            </div>
        </div>
    </div>
</div>
<!-- End contact Form -->
<!-- Start map Area -->
<div class="map-area bg-color area-padding">
    <div class="container">
        <div class="row">
            <!-- Start contact icon column -->
            <div class="col-md-12 col-sm-12 col-xs-12">
                <!-- Start Map -->
                <div class="map-main">
                    <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3154.001238994477!2d144.95430571550258!3d-37.766569139117735!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x6ad65cb3c5f66e3b%3A0x6064ab9e64c10bc9!2s420+Victoria+St%2C+Brunswick+VIC+3056%2C+Australia!5e0!3m2!1sen!2sin!4v1559131369096!5m2!1sen!2sin" width="100%" height="450" frameborder="0" style="border:0" allowfullscreen></iframe>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- End Map -->
<script>
    hideLoader();
</script>